@charset "UTF-8";
/*********************************************************************
*
*  </e/tokyo/css/v2/index.css>
*
*********************************************************************/
/* KV */
/* RESERVE  */
/* NEWS */
/* コンテンツ 1 (UNDER OUR ROOF) */
/* コンテンツ 2 (IMPERIAL CLUB) */
/* コンテンツ 3 (AWARD,GUESTS,ABOUT US,OUR WORLD) */
/* コンテンツ 4 (banner) */
#main {
  /* UNDER OUR ROOF */
  /* banner */ }
  #main .content_embedded {
    margin-top: -46px; }
  #main .top_kv {
    position: relative;
    /* 予約フォーム */ }
    #main .top_kv .fbqs_top_area {
      background: rgba(255, 255, 255, 0.75);
      bottom: 0;
      left: 0;
      position: absolute;
      width: 100%; }
      #main .top_kv .fbqs_top_area .fbqs {
        padding: 47px 0 43px; }
  #main .modal {
    margin: 115px auto; }
    #main .modal .modal_area {
      text-align: center; }
      #main .modal .modal_area .modal_area--icon {
        padding: 20px;
        width: 66%;
        margin: 60px auto;
        position: relative; }
      #main .modal .modal_area .btn_white_modal {
        padding: 20px;
        width: 66%;
        margin: 148px auto;
        position: relative; }
      #main .modal .modal_area .modal_content_txt {
        line-height: 2;
        padding-bottom: 50px; }
        #main .modal .modal_area .modal_content_txt p {
          margin-bottom: 20px; }
          #main .modal .modal_area .modal_content_txt p:last-child {
            margin-bottom: 0; }
      #main .modal .modal_area .btn_modal_onward {
        display: inline-block;
        font-size: 14px;
        padding: 20px 40px; }
        #main .modal .modal_area .btn_modal_onward:hover {
          background: #fff;
          border-color: #121429;
          color: #121429; }
      #main .modal .modal_area .modal_area--btn--txt {
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        font-size: 14px; }
        #main .modal .modal_area .modal_area--btn--txt.txt_top {
          top: 33px; }
        #main .modal .modal_area .modal_area--btn--txt.txt_bottom {
          bottom: 35px; }
  #main .bnr_area .bnr_area--main {
    margin-bottom: 70px; }
    #main .bnr_area .bnr_area--main .box_horizontal {
      margin-top: 20px; }
      #main .bnr_area .bnr_area--main .box_horizontal a:first-child {
        margin-right: 10px; }
  #main .bnr_area .bnr_area--sub {
    -webkit-box-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 120px; }
    #main .bnr_area .bnr_area--sub a {
      margin-right: 10px; }
      #main .bnr_area .bnr_area--sub a:last-child {
        margin-right: 0; }

/* ----- SP ----- */
@media screen and (max-width: 768px) {
  /* KV */
  /* RESERVE  */
  /* NEWS */
  /* コンテンツ 1 (UNDER OUR ROOF) */
  /* コンテンツ 2 (IMPERIAL CLUB) */
  /* コンテンツ 3 (AWARD,GUESTS,ABOUT US,OUR WORLD) */
  /* コンテンツ 4 (banner) */
  #main {
    /* IMPERIAL CLUB (modal) */
    /* banner */ }
    #main .content_embedded {
      margin-top: 0; }
    #main .top_kv {
      position: static; }
      #main .top_kv .fbqs_top_area {
        position: static; }
        #main .top_kv .fbqs_top_area .fbqs {
          padding: 8% 2% 2%; }
    #main .modal .modal_area .modal_area--icon {
      padding: 0;
      width: 77%; }
      #main .modal .modal_area .modal_area--icon img {
        width: 8%; }
    #main .modal .modal_area .modal_area--sp {
      margin: 110px auto;
      width: 75%; }
      #main .modal .modal_area .modal_area--sp p {
        font-size: 200%; }
    #main .modal .modal_area .btn_white_modal {
      margin: 148px auto; }
    #main .modal .modal_area .btn_page_onward {
      display: inline-block;
      font-size: 140%;
      margin-top: 95px;
      padding: 6% 14%;
      border: 1px solid #000; }
    #main .bnr_area .bnr_area--main .box_horizontal {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      #main .bnr_area .bnr_area--main .box_horizontal a:first-child {
        margin-right: 0; }
    #main .bnr_area .bnr_area--main a {
      margin-bottom: 20px;
      width: 100%; }
      #main .bnr_area .bnr_area--main a:last-child {
        margin-bottom: 0; }
    #main .bnr_area .bnr_area--sub {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      text-align: center; }
      #main .bnr_area .bnr_area--sub a {
        margin-bottom: 20px;
        margin-right: 0; }
        #main .bnr_area .bnr_area--sub a:last-child {
          margin-bottom: 0; } }
